PubSub+ Event Broker - Release Compatibility

This section lists the minimum compatible appliances, software versions, and API versions for the most recent versions of SolOS, including the software event broker.

For API compatibility with SolOS versions, see the following:

For release compatibility information, see the following:

For details about supported products, see our Product Lifecycle Policy.

For a list of the support dates for specific versions of Solace PubSub+ software products and SolOS firmware, see Support Dates for Release Versions.